{{ define "main" }}
<div class="container">
  <div class="row">
    <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
      <aside>
        {{ .TableOfContents }}
      </aside>
      <article role="main" class="blog-post">
        {{ .Content }}
      </article>

      <!--ul class="pager blog-pager">
        {{ if .PrevInSection }}
          <li class="previous">
            <a href="{{ .PrevInSection.Permalink }}" data-toggle="tooltip" data-placement="top" title="{{ .PrevInSection.Title }}">&larr; {{ i18n "previousPost" }}</a>
          </li>
        {{ end }}
        {{ if .NextInSection }}
          <li class="next">
            <a href="{{ .NextInSection.Permalink }}" data-toggle="tooltip" data-placement="top" title="{{ .NextInSection.Title }}">{{ i18n "nextPost" }} &rarr;</a>
          </li>
        {{ end }}
      </ul-->

      {{ if (.Params.comments) | or (and (or (not (isset .Params "comments")) (eq .Params.comments nil)) (.Site.Params.comments)) }}
        {{ if .Site.DisqusShortname }}
          <div class="disqus-comments">
            {{ template "_internal/disqus.html" . }}
          </div>
        {{ end }}
      {{ end }}

    </div>
  </div>
</div>
{{ end }}
